/*	reset	*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block}body{line-height:1}ol, ul{list-style:none}blockquote, q{quotes:none}blockquote:before, blockquote:after,q:before, q:after{content: '';content:none}table{border-collapse:collapse;border-spacing:0}
.section{
	margin: 0px;
}
/*	FONTS	*/
@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 400;
	src: local('Oswald Regular'), local('Oswald-Regular'), url(http://themes.googleusercontent.com/static/fonts/oswald/v7/-g5pDUSRgvxvOl5u-a_WHw.woff) format('woff');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: local('Ubuntu Light'), local('Ubuntu-Light'), url(http://themes.googleusercontent.com/static/fonts/ubuntu/v4/_aijTyevf54tkVDLy-dlnD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: local('Dosis Regular'), local('Dosis-Regular'), url(http://themes.googleusercontent.com/static/fonts/dosis/v1/xIAtSaglM8LZOYdGmG1JqQ.woff) format('woff');
}
@font-face {
  font-family: 'Patrick Hand SC';
  font-style: normal;
  font-weight: 400;
  src: local('Patrick Hand SC'), local('PatrickHandSC-Regular'), url(http://themes.googleusercontent.com/static/fonts/patrickhandsc/v1/OYFWCgfCR-7uHIovjUZXsfyANVbuiJM3Q3GKGSGeYMA.woff) format('woff');
}
@font-face {
  font-family: 'Architects Daughter';
  font-style: normal;
  font-weight: 400;
  src: local('Architects Daughter'), local('ArchitectsDaughter'), url(http://themes.googleusercontent.com/static/fonts/architectsdaughter/v3/RXTgOOQ9AAtaVOHxx0IUBOkI_DLF4EgbZt3mhU8gQFo.woff) format('woff');
}

/*	CSS	*/

body,html{
	margin: 0px;
	padding: 0px;
	background-color:rgb(249, 249, 255);
	min-height: 100%;
	width: 100%;
	float: left;
	font-size: 16px;
	font-family: 'Ubuntu', sans-serif;
	color:#3D3D3D;
}
body{
	background-color: #EEEEEE;
	background-image: url(http://anime.technotaku.com/files/img/nice_snow.png);
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Oswald';
	font-weight: bold;
}
ol li{
	list-style-position: outside;
}
strong,b{
	font-weight: bold;
}
em,i{
	font-style: italic;
}
/*	THE GOOD BAR	*/
.the_good_bar{
	width: 100%;
	float: left;
	min-height: 25px;
	line-height: 25px;
	color: white;
	background-color: rgb(33, 156, 233);
	background-color: rgba(33, 156, 233, .6);
	background-color: black;
	background-image: url(img/top-bar-bg_001.png);
	position: fixed;
	top: 0px;
	z-index: 100;
	box-shadow: 0px 5px 2px rgba(0, 0, 0, .4);
}
.the_good_bar ul{
	width: 100%;
	float: left;
	border-left: 1px solid #666;
}
.the_good_bar ul li{
	width: 16%;
	float: left;
	list-style: none;
	border-right: 1px solid #666;
}
.the_good_bar ul li:hover{
	background-image: url(img/top-bar-bg_002.png);
}
.the_good_bar ul li a{
	line-height: 30px;
	width: 100%;
	height: 100%;
	display: block;
	text-align: center;
	text-decoration: none;
	list-style: none;
	color: white;
	font-size: 14px;
	font-family: 'Oswald';
	float: left;
}


.header.section{
	width: 100%;
	padding-top: 5px;
	margin:0px auto;
	background-image: url(img/technotaku_background_001.jpg);
	background-color: #666;
	background-position: center;
	background-size: cover;
	height: 200px;
	box-shadow: 0px 5px 2px #444;
}
.header.section .widget.Header{
	max-width: 1000px;
	margin: 0px auto;
	color:white;
	background-image: url(http://anime.technotaku.com/files/img/technotaku_logo_002.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size: content;
	display: block;
	height: 200px;
	padding-bottom: 30px;
	margin-top: 0px;
}
.header.section h1{
	font-size: 60px;
	padding-top: 100px;
	padding-left:160px;
	margin:10px;
	float: left;
	font-family: 'Architects Daughter';
	color: transparent;
}



/*	THE MIDDLE BAR	*/
.the_middle_bar{
	display: none;
	width: 100%;
	float: left;
	min-height: 15px;
	margin: 0px 0px 0px 0px;
	background-color: #666;
	border-bottom: 5px solid #CCC;
}
.the_middle_bar ul{
	text-align: center;
	width: 100%;
	float: left;
}
.the_middle_bar ul li{
	line-height: 30px;
	width: 20%;
	text-align: center;
	list-style: none;
	color: white;
	display: block;
	float: left;
}
.the_middle_bar ul li:hover{
	background:#888;
}
.the_middle_bar ul li a{
	line-height: 30px;
	width: 100%;
	height: 100%;
	display: block;
	text-align: center;
	text-decoration: none;
	list-style: none;
	color: white;
	font-size: 14px;
	font-family: 'Oswald';
	float: left;
}


/*	MAIN SLIDE	*/
.slideshowtop.section{
	float: left;
	width: 100%;
	display: none;
}
#main_slide{
	width: 98%;
	margin: 0px 1%;
	margin-bottom: -10px;
	float: left;
	height: 200px;
	position: relative;
	overflow: hidden;
}
#main_slide div{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	display: none;
}
#main_slide div.current{
	display: block;
}
#main_slide a div h2{
	color:white;
	text-shadow:0px 0px 10px black;
	font-size: 30px;
	margin:20px 0px 0px 20px;
	font-family: 'Patrick Hand SC';
}
#main_slide a div .slide_excerpt{
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 70%;
	display: block;
	color:white;
	text-shadow:0px 0px 10px black;
	font-size: 20px;
	font-family: 'Patrick Hand SC';
	text-align: right;
}
.slideshowtop h2.title{
	display: none;
}





/** wrapper **/
.content_wrapper{
	min-height: 10px;
	width: 98%;
	margin:0px auto;
	min-width: 1200px;
	max-width: 1200px;
}



/****************************************************************************
	ALL SECTIONS
****************************************************************************/
.main.section{
	width: 670px;
	float: left;
	margin: 10px 0px;
}
.sidebar.section.sidebarleft{
	margin-right: 5px;
	width: 200px;
}
.sidebar.section.sidebarright{
	margin-left: 5px;
	width: 320px;
}



/****************************************************************************
	MAIN SECTION
****************************************************************************/
.widget.Blog{
	margin: 0px;
}
.post.hentry h3.post-title.entry-title{
	font-size: 20px;
	text-align: center;
	color:rgb(255, 102, 0);
	border-bottom: 1px solid #ffd1b2;
	padding: 0px 0px 5px 0px;
	font-weight: normal;
}
h3.post-title.entry-title a{
	color:rgb(255, 102, 0);
	text-decoration: none;
}
/*	pager	*/
.blog-pager{
	width: 100%;
	float: left;
	margin:20px 0px;
}

/*	POSTS	*/
h2.date-header{
	border-radius: 3px;
	background-image: url(img/date-title-bg_002.png);
	border-left: 1px solid #a6a6a6;
	border-right: 1px solid #a6a6a6;
	font-size: 14px;
	text-align: right;
	float: left;
	width: 95%;
	padding: 5px 2%;
	margin:1px 0px;
	color: #444;
	letter-spacing: 2px;
	height: 24px;
}

.post.hentry{
/*	box-shadow: 0px 0px 15px rgba(33, 156, 233, .6);*/
	float: left;
	width: 95%;
	padding: 2%;
	border: 1px solid #CCC;
	margin: 0px;
	background-color: white;
}
.post.hentry h1,.post.hentry h2,.post.hentry h3,.post.hentry h4,.post.hentry h5,.post.hentry h6 {
	color:rgb(255, 102, 0 );
	border-bottom: 1px solid #ffd1b2;
	font-weight: normal;
}
.post.hentry h1,.post.hentry h2{
	font-size: 20px;
}
.post.hentry h3{
	font-size: 18px;
}
.post.hentry h4{
	font-size: 16px;
}
.post.hentry h5{
	font-size: 16px;
}
.post.hentry h6{
	font-size: 14px;
}
.post.hentry p{
	margin: 10px 0px;
}
.post.hentry img{
	max-width: 98%;
/*	margin:5px;
	padding:5px;
	box-shadow: 0px 0px 15px #AAA;*/
	height: auto;
}
.post.hentry .separator img{
	margin:5px;
	padding:5px;
}
.post.hentry blockquote{
	border-left: 1px solid rgb(184, 221, 248);
	margin: 3px 3px 3px 15px;
	padding: 3px 3px 3px 15px;
}
.date-outer{
	margin:0px;
	float: left;
	width: 100%;
}
.post-body.entry-content{
	width: 99%;
	margin: .5%;
	float: left;
}
.post-body.entry-content strong,.post-body.entry-content b{
	font-weight: bold;
	color: black;
}
.post-body.entry-content a[href^="http://www.technotaku.com/"]{
	color: rgb(255, 102, 0);
	margin: 0px !important;
	font-style: italic;
	text-decoration: none;
}
.post-body.entry-content a[href^="http://www.technotaku.com/"]:hover{
	text-decoration: underline;
}
.post-body.entry-content a[href^="http://"]:not([href*="technotaku.com"]){
	color: blue;
/*	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAVklEQVR4Xn3PgQkAMQhDUXfqTu7kTtkpd5RA8AInfArtQ2iRXFWT2QedAfttj2FsPIOE1eCOlEuoWWjgzYaB/IkeGOrxXhqB+uA9Bfcm0lAZuh+YIeAD+cAqSz4kCMUAAAAASUVORK5CYII=) no-repeat right;
	padding-right: 12px;*/
}
.post-body.entry-content ul li, .post-body.entry-content ol li{
	border-bottom: 1px dashed #7ac4f2;
	margin-left: 40px;
	padding:5px;
}
.youtube_video_iframe{
	border:1px solid #BBB;
	padding:5px;
	margin:5px;
	box-shadow: 0px 0px 15px #BBB;
	background-color: white;
}
/**/

/*	post footer	*/
.date-outer .post.hentry .post-footer{
	width: 98%;
	padding: 1%;
	border-top: 1px solid #ffd1b2;
	float: left;
}
.date-outer .post.hentry .post-footer img{
	box-shadow: none;
}
.date-outer .post.hentry .post-footer .post-footer-line, .date-outer .post.hentry .post-footer .post-footer-line span{
	font-size: 14px;
}
.post-footer a{
	color: blue;
}
.jump-link{
	width: 95%;
	padding: 0px 2% 10px 2%;
}
/*	post-header		*/
.post-header{
/*	border-bottom: 1px solid #ffd1b2;*/
}
.fb-like{
	margin: 0px;
}
.social_items{
	width: 190px;
	float: left;
	padding-right: 15px;
	margin-right: 15px;
	border-right: 1px solid #ffd1b2;
}
.social_items div{
	width: 50px;
	margin: 0px 5px;
	overflow: hidden;
	float: left;
}
.fb-like-box{
	background-color: white;
	width: 100%;
}
.fb-like-box > span, .fb-like-box > span > iframe{
	width: 100% !important;
}

/****************************************************************************
	SIDEBAR
****************************************************************************/
.sidebar.section{
	width: 18%;
	float: left;
	margin: 10px 0% 10px 0%;
	font-size: 14px;
}
.sidebar.section .widget{
	background: #FFF;
	width: 96%;
	padding:10px 2%;
	margin:0px 0px 0px 0px;
}
.sidebar.section.sidebarright .widget{
	padding-top: 2px;
	background-color: #f1f7fc;
}
body .sidebar.section .widget h2{
	background-color: rgb(33, 156, 233);
	background-color: rgba(33, 156, 233, 0.3);
	border: 1px solid #CCCCCC;
	padding: 5px;
	text-align: center;
	margin: 0px 0px 20px 0px;
	font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
}
body .sidebar.section.sidebarright .widget h2{
	background-color:transparent;
	background-image: url(img/sidebar_header.png);
	background-position: left;
	background-repeat: no-repeat;
	border: none;
	margin: 0px 0px 20px -12px;
	color:white;
	padding-bottom: 15px;
	width: 104%;
}

.sidebarleft .widget.HTML .widget-content #pw_adbox_28014_3_0,
.sidebarleft .widget.HTML .widget-content #pw_adbox_20244_3_0{
	min-height: 610px;
}
.sidebar.section ul{
	margin:0px;
	list-style: none;
	float: left;
	width: 100%;
	padding: 0px;
}
.sidebar.section ul li{
	float: left;
	width: 96%;
	padding: 2%;
	list-style: none;
	border-bottom: 1px solid #999;
	border-top: 1px solid #EFEFEF;
}
.sidebar.section ul li:first-child{
	border-radius: 3px 3px 0 0;
}
.sidebar.section ul li:last-child{
	border-radius: 0 0 3px 3px;
}

.sidebar.section ul li img{
	margin:3px;
	padding:3px;
	background:#FFF;
	box-shadow: 0px 0px 10px #AAA;
}
.sidebar.section ul li .item-content .item-title{
	font-family: 'Oswald';
}
.sidebar.section ul li .item-content .item-title a{
	color:black;
	text-decoration: none;
}

.sidebar.section .widget-content div, .sidebar.section .widget-content div iframe{
	max-width: 100%;
}
.sidebar.section .widget-content img{
	max-width: 95%;
}
.sidebar.section .widget-content a h3{
	color: #ff6600;
	text-decoration: none;
	font-weight: normal;
}
.sidebar.section .widget-content a h3{
	color: #ff6600;
	text-decoration: none;
	font-size: 16px;
}
#HTML8 p, #HTML8 img{
	margin: 5px;
}
.sidebar.section #HTML8 .widget-content a{
	color: #ff6600;
	text-decoration: none;
}
/****************************************************************************
	ARCHIVES
****************************************************************************/
.status-msg-wrap{
	background: white;
}


/****************************************************************************
	FOOTER
****************************************************************************/
.footer.section{
	width: 96%;
	padding: 0px 2%;
	float: left;
	background-color: #B8DDF8;
	background-image: url(img/sky_blue_glass_tile_background_seamless.jpg);
	border-top: 5px solid #666;
	margin-top: 10px;
}
.footer.section .widget{
	width: 93%;
	margin: 5px 0px;
	padding: 0px 1%;
	float: left;
}
.footer.section .widget .center{
	width: 800px;
	max-width: 96%;
	margin: 0px auto;
	font-family: 'Ubuntu';
	font-size: 12px;
}
.footer.section .widget .center p{
	margin: 5px 0px;
}
.footer.section .widget ul{
	margin:0px;
	list-style: none;
	float: left;
	width: 100%;
	padding: 0px;
}
.footer.section .widget ul li{
	float: left;
	width: 96%;
	padding: 2%;
	list-style: none;
	border-bottom: 1px solid #999;
	border-top: 1px solid #EFEFEF;
	background-color: #DEDEDE;
}
.footer.section .widget ul li:first-child{
	border-radius: 3px 3px 0 0;
}
.footer.section .widget ul li:last-child{
	border-radius: 0 0 3px 3px;
}

.footer.section .widget ul li img{
	margin:3px;
	padding:3px;
	background:#FFF;
	box-shadow: 0px 0px 10px #AAA;
}
.footer.section .widget ul li .item-content .item-title{
	font-family: 'Oswald';
}
.footer.section .widget ul li .item-content .item-title a{
	color:black;
	text-decoration: none;
}

/*** comments ***/
.comments{
	float: left;
	width: 95%;
	padding: 2%;
	border:1px solid #CCC;
	margin:1px 0px;
	background-color: white;
}
#gpluscomments{
	width: 95% !important;
	max-width: 95% !important;
}

.technotaku_related_posts{
	clear: both;
	float: left;
	width: 99%;
	min-height: 50px;
}
.related_post_thumbnails{
	margin: 4px;
	padding: 3px;
	border: 1px solid #CCC;
}
.related_post_thumbnails_wrapper{
	width: 18%;
	padding: 1%;
	float: left;
	height: 180px;
	overflow: hidden;
}
.post.hentry .related_post_thumbnails_wrapper p{
	margin:2px;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
}
.post.hentry .related_post_thumbnails_wrapper a{
	text-decoration: none;
	color: black;
}
.center{
	text-align: center;
}
/*	search box	*/
.gsc-search-box{
	width: 100%;
}
td.gsc-search-button{
	width: 70px;
}
td.gsc-input input.gsc-input{
	border: 1px inset;
	font-size: 13px;
	height: 22px;
	width: 100%;
}
input.search_input{
	border: 1px inset;
	font-size: 13px;
	height: 22px;
	width: 100%;
}
button.search_button{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
	border: 0 none;
	border-radius: 2px 2px 2px 2px;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 13px;
	height: 26px;
	margin: 0 0 0 8px;
	width: 60px;
	z-index: 0;
}
#___plus_0, #___plus_0 iframe, #___plus_0 iframe .pAb{
	width: 100% !important;
}
td.gsc-search-button input.gsc-search-button{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
	border: 0 none;
	border-radius: 2px 2px 2px 2px;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 13px;
	height: 26px;
	margin: 0 0 0 8px;
	width: 60px;
	z-index: 0;
}

/****************************************************************************
	PAGER
****************************************************************************/
a.blog-pager-newer-link, a.blog-pager-older-link{
	text-decoration: none;
	color: white;
	font-weight: bold;
	font-size: 18px;
	background: rgb(33, 156, 233);
	padding: 5px 10px;
	margin: 3px;
	border: 2px solid #666;
}
a.blog-pager-older-link:after{
	content: ' >>';
}
a.blog-pager-newer-link:before{
	content: '<< ';
}






/****************************************************************************
	RESPONSIVE
****************************************************************************/
/*
@media screen and (max-width: 800px) {
	body{
		font-size: 18px;
	}
	.sidebar.section.sidebarleft{
		display: none;
	}

	.sidebar.section, .main.section{
		width: 98%;
	}
	.post.hentry img{
		height: auto;
	}
	.the_middle_bar ul li{
		width: 50%;
	}
	.post-body.entry-content{
		text-align: left;
	}
	.slideshowtop.section{
		display: none;
	}

}
*/
.widget-content.popular-posts ul li{
	width: 90%;
	height: 235px;
	overflow: hidden;
	float: left;
}
.widget-content.popular-posts .item-thumbnail{
	width: 100%;
}

.hlrpsb{
	padding: 3px;
}
.bbrecpost2{
	padding: 0px 3px;
}



.entry-content .thumbnail img{
	height: 138px;
	width: 138px;
	max-height: 138px;
	max-width: 138px;
	margin: 2px;
}
.entry-content img{
	padding: 5px;
	border: 1px solid #CCC;
}






.share_buttons_square{
	padding: 10px;
	text-align: center;
	clear: both;
}
.pinterest_social_button{
    -moz-user-select: none;
    background: -webkit-linear-gradient(bottom, #1E5799 0%, #E32331 0%, #A80606 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: linear-gradient(to bottom, #1E5799 0%, #E32331 0%, #A80606 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-color: #00A6D4;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(255, 255, 255, 0.2) inset;
    color: #FFFFFF !important;
    display: inline-block;
    font-size: 14px;
    padding: 6px 18px;
    text-decoration: none;
    text-shadow: 0 0 1px #007EA1;
}
.facebook_social_button{
    -moz-user-select: none;
    background-color: #3E5EA1;
    background-image: linear-gradient(to bottom, #4466AE, #37538D);
    background-repeat: repeat-x;
    border-color: #37538D;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(255, 255, 255, 0.2) inset;
    color: #FFFFFF !important;
    display: inline-block;
    font-size: 14px;
    margin-bottom: 10px;
    padding: 6px 18px;
    text-decoration: none;
    text-shadow: 0 0 1px #283D68;
}
.twitter_social_button{
    -moz-user-select: none;
    background-color: #2DAAE4;
    background-image: linear-gradient(to bottom, #31CBFF, #2DAAE4);
    background-repeat: repeat-x;
    border-color: #2DAAE4;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(255, 255, 255, 0.2) inset;
    color: #FFFFFF !important;
    display: inline-block;
    font-size: 14px;
    margin-bottom: 10px;
    padding: 6px 18px;
    text-decoration: none;
    text-shadow: 0 0 1px #283D68;
}
.tumblr_social_button{
    -moz-user-select: none;
    background-color: #2C4762;
    background-image: linear-gradient(to bottom, #3A5976, #2C4762);
    background-repeat: repeat-x;
    border-color: #2C4762;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(255, 255, 255, 0.2) inset;
    color: #FFFFFF !important;
    display: inline-block;
    font-size: 14px;
    margin-bottom: 10px;
    padding: 6px 18px;
    text-decoration: none;
    text-shadow: 0 0 1px #283D68;
}
img.social_button_popup{
	margin:0px 5px -2px -5px;
	max-height: 15px;
}
.share_buttons_square a.popupshare{
	font-size: 10px;
    font-weight: bold;
}
a.popupshare:hover{
    text-decoration: none;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
.clearfix {
    display: block;
}